Public Class Form1

    Private Sub txtIntroducere_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles TextBox1.TextChanged
        Label1.Text = "Lungimea sirului introdus: " & TextBox1.TextLength
    End Sub


    
End Class
